*{
    margin: 0;
}
.target-layout{
    width: 100%;

}
.box-target{
    width: 80%;
    margin: 0 auto;
}
.ul-list{
    display: flex;

}
.ul-list li{
    margin-top: 20px;
    margin-right: 20px;
   
}
.nequi{
    margin-bottom: 15px;
}
.box-contact{
    width: 50%;
    
}
.targetyform{
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    border: 2px dashed black;
    margin-top: 10px;
}
@media (max-width:890px){
    .targetyform{
        display: flex;
        flex-wrap: wrap;
    }
    .box-contact{
        width: 100%;
        margin-bottom: 40px;
    }
    .box-social{
        padding-right: 2rem ;
    }
    .box-social h3,
    .box-social h4,
    .box-social p,
    .box-social {
        margin-left: 30px
    }
    .nequi{
        padding-left: 10px;
    }
}

@media (max-width:820px){
    .box-social h3,
    .box-social h4,
    .box-social p,
    .box-social {
       margin-left: 20px;
    }
}
@media (max-width:525px){
    .box-social h3,
    .box-social h4,
    .box-social p,
    .box-social {
       margin-left: 15px;
    }
    .nequi{
       
    }
}
.box-social h3,
.box-social h4,
.box-social p,
.box-social {
    
    font-family: 'Times New Roman', Times, serif;
    padding-top: 10px;
    
}
@media (max-width:450px){
    .nequi{
        width:250px;
        height: 60px;
        padding-left: 0;
    }
}
@media (max-width:360px){
    .nequi{
        width:200px;
        height: 50px;
        padding-left: 0;
    }
}
@media (max-width:300px){
    .nequi{
        width:150px;
        height: 35px;
        padding-left: 0;
    }
}
.linea{
    position: relative;
    height: 1px;
    width: 70%;
    margin-right: 2rem;
    background: #d3d3d6;
}
.box-social{
    padding-top: 30px;
    animation-duration: 2s;
    animation-name: sliding;
}
@keyframes sliding {
    from {
      margin-left: 100%;
      width: 300%
    }
  
    to {
      margin-left: 0%;
      width: 100%;
    }
  }